#slider	{ 
		background:url(images/slide.png); 
		height: 254px; 
		overflow: hidden;
		position: relative; 
		margin: 5px 0; 
		}
		
#mover	{ 
	width: auto; 
	position:absolute;
	overflow:hidden;
 }

.slide	{ 
	padding: 20px 0px; 
	width: 1000px; 
	float: left; 
	position: relative;
	height:200px;
	}
	
.slide h2	{ 

	font-family:georgia, Helvetica, Sans-Serif; 
	font-size: 24px; 
	color: #ac0000; 
	padding:0px 0px 0px 30px;
	margin:0px 0px;
	width:500px;
	overflow:hidden;
	}

.slide h2 a:link, .slide h2 a:visited  {
	color:#fff;
	background-color: transparent;
	}
	
.slide  h2 a:hover  {
	color: #ddd;
	background-color: transparent;
	}
	
span.slmet {
	color: #ee0909; 
	font-size: 10px; 
	font-family:Tahoma, georgia, Helvetica, Sans-Serif; 
	line-height: 20px; 
	width: 500px;  
	padding:0px 0px 0px 30px;
	margin:0px 0px;
	text-transform:uppercase;
}	
.slide p						{ 

	color: #999; 
	font-size: 12px; 
	font-family:georgia, Helvetica, Sans-Serif; 
	line-height: 20px; 
	width: 500px;  
	padding:0px 0px 0px 30px;
	margin:0px 0px;
	}
	
.slide img					{ 
	position: absolute; 
	top: 20px; 
	left: 577px; 
	background:#fff; 
	padding:10px 10px;
	}
	
#slider-stopper				{ 
	position: absolute; 
	font-family: Georgia, Helvetica, Sans-Serif;
	top: 113px; 
	right: 65px;
	color: #AC0000;
	padding: 3px 8px;
	font-size: 14px; 
	text-transform: uppercase; 
	z-index: 1000; 
	}	
	